#ifndef __DMAHANDLER__H
#define __DMAHANDLER__H

void dma_Init(uint32_t num);
void Dma_Start(uint32_t SouAddr, uint32_t DisAddr, uint32_t WordLen, uint8_t IntEn, uint32_t channel);
extern void algo_dma_deinit(void);
void algo_dma_init(void);
#endif
